fields:
    name:
        label: Ady
        span: auto
        type: text
    note:
        label: Bellik
        size: ''
        span: auto
        type: textarea
    status:
        label: Statusy
        'on': IŞLEÝÄR
        'off': IŞLÄNOK
        span: auto
        default: 1
        type: switch
        comment: 'Şu wagt işleýärmi?'
    is_mechanic:
        label: 'MEHANIKMI?'
        span: auto
        'on': HAWA
        'off': ÝOK
        type: switch
    job:
        label: Wezipesi
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
    is_sewer:
        label: Tikinçimi
        span: auto
        type: switch
